服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2020-12654

摘要: Linux kernel 缓冲区错误漏洞 安全等级: 重要 公告ID: CS2CSA-2020-12654 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2020-05-07 CVE: CVE-2020-12654

详细介绍

1. 概述:

中标麒麟高级服务器操作系统软件V7有kernel, kernel-rt可用的更新


2. 相关版本/架构:

中标麒麟高级服务器操作系统软件V7-X86_64。


3. 描述:

在Linux内核中发现了一个缺陷。mavell mwifiex驱动程序允许远程wifiex访问点触发基于堆的内存缓冲区溢出,因为memcpy操作不正确。此漏洞的最大威胁是数据完整性和系统可用性。



上一篇: CS2CSA-2020-12653 下一篇: CS2CSA-2018-1303

试用

服务

动态

联系